TikiWiki Tiki-Graph_Formula.PHP Code Injection Vulnerability

Bugtraq ID: 26006
Class: Input Validation Error
CVE: CVE-2007-5423
Remote: Yes
Local: No
Published: Oct 10 2007 12:00AM
Updated: Oct 24 2007 03:07PM
Credit: ShAnKaR is credited with the discovery of this vulnerability.
Vulnerable: TikiWiki Project TikiWiki 1.9.8
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus